.pokemonCard {
    border: 0px grey solid;
    box-shadow: 3px 2px 3px 2px grey;
    border-radius: 5px;
    margin: 20px;
    padding: 10px;
    img {
        width: 100px;
        height: auto
    }
}